Subject: Re: FW: Routing Area organization

From: Stig Venaas <[email-masked]>
Date: Mon, 30 Jun 2014 19:22:47 -0700

Hi

On 6/30/2014 1:57 PM, Toerless Eckert wrote:
> On Mon, Jun 30, 2014 at 09:23:50PM +0100, Abdussalam Baryun wrote:
>>>
>>> I am not sure why to leave PIM alone. The PIM is a protocol focus group,
>> so it should be more functional focus, maybe focus on multicast functions.
>
> AFAIK, it already has that focus if you read the charter, eg:
> in general it deals with all IP multicast routing/protocol issues, eg: for
> example anything MAGMA was doing previously. Multicast things
> are only done in other WGs when it is multicast+FOO and FOO-WG
> feels they want to own it. Which in general is a good thing because
> it help to ensure multicast+FOO becomes more mainstrain within FOO.

Yes, it's basically multicast protocol work at this point. For multicast
we have mboned which is operational, and pim which is protocols. You're
right that if it is multicast+FOO, then it is usually done in FOO, which
I also think is good.

Stig

> I may be wrong. Cc'ed the WG for further clarification.
>
> The working group name has only been kept for historic fondness.
>
>> Also other WG that focus on one protocol should consider discussing their
>> WG because usually the ones in protocol-WG are more aware to adapt to other
>> functions.
>
> Agreed. Functional grouping is certainly more desirable than protocol
> centric WGs.
>
> Cheers
>      Toerless
>>
>> AB
>
>> _______________________________________________
>> routing-discussion mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/routing-discussion
>
> _______________________________________________
> routing-discussion mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/routing-discussion
>

---

From: Stewart Bryant <[email-masked]>
Date: Tue, 01 Jul 2014 10:44:16 +0100

On 29/06/2014 12:56, Rob Shakir wrote:
> Abdussalam,
>
> Like Loa, I'm not too clear on the point that you are making here. 
> Perhaps you can clarify for us?
>
> rtgwg does a valuable job of picking up items that are not necessarily 
> protocol specific, but require standardisation. The work on composite 
> links, and IP FRR are good examples of this. In addition - it provides 
> the hugely valuable roles of allowing operational considerations for 
> wider routing issues to be considered, as well as the introduction and 
> evaluation of new ideas, without a significant process overhead, which 
> may subsequently be added to an existing WG's charter, or result in a 
> new WG being formed.
>
> I would strongly oppose closing rtgwg.
>
> Cheers,
> r.
>
+1

Stewart

---

From: Abdussalam Baryun <[email-masked]>
Date: Thu, 17 Jul 2014 17:35:14 +0100

Adding to function focus, each WG needs to take responsibility to discuss
all current WG items and work equally with editors. If one item's editors
don't attend a meeting then why the WG meeting does not present and discuss
the item even for 10 minutes.

Open and continue discussions are the key for design centres. Our WG are
not only protocol oriented but also editor oriented, so not only we need to
focus on function but also responsibilities.

AB